## fonts-alegreya-sans 2.008

=== debian/changelog ===
fonts-alegreya-sans (2.008-1) unstable; urgency=medium

  * Initial release. Closes: #870875

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 28 Dec 2018 15:09:59 +0100
