=== debian/control ===
Source: fonts-alegreya-sans
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper (>= 11),
 fontmake (>= 1.8.0),
 sfnt2woff-zopfli,
 woff2
Standards-Version: 4.3.0
Homepage: https://github.com/huertatipografica/Alegreya-Sans
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-alegreya-sans.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-alegreya-sans

Package: fonts-alegreya-sans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Humanist Sans Serif family, part of Alegreya fonts
 Alegreya Sans is a humanist sans serif family with a calligraphic feeling that
 conveys a dynamic and varied rhythm. This gives a pleasant feeling to readers
 of long texts.
 .
 The family follows humanist proportions and principles, just like the serif
 version of the family, Alegreya. It achieves a ludic and harmonious paragraph
 through elements carefully designed in an atmosphere of diversity. The italics
 bring a strong emphasis to the roman styles, and each have seven weights to
 bring you a wide typographic palette.
