=== debian/watch ===
version=4
https://github.com/huertatipografica/Alegreya-Sans/releases \
 .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
